ClarisWksTableInternal Namespace Reference

Internal: the structures of a ClarisWksTable. More...

## Classes
struct | Border
| Internal: the border of a ClarisWksTable. More...
struct | TableCell
| Internal: a cell inside a ClarisWksTable. More...
struct | Table
| the struct which stores the Table More...
struct | State
| Internal: the state of a ClarisWksTable. More...

## Detailed Description

Internal: the structures of a ClarisWksTable.